Subject: RE:Message from Walmart.com Customer: Ask a question, 200013030107189 #Ref 20250309003427303
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 10 Mar 2025 08:14:35 -0700

Hello Jennifer,

Thank you for reaching out.

Our return window is 30 days, unfortunately. However, since you have not received the shams, we will be happy to send you a replacement at no extra cost. Please provide your shipping address, and we will proceed with the replacement.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Jennifer Burns wants to connect with you for the order below:

Customer Order Number:  200013030107189

Purchase Order No:  109001113393215

Reason for Contact:  Ask a question

Item name/number:  Intelligent Design Full/Queen Size Comforter Sets, 4-Piece Velvet Bedding Set for All Seasons, Navy Comforter Bed Set with Decor Pillow/985732552

Customer Message:

First, I did not receive the shams with my order. Second, I’m also  wondering about the return policy. I’m still in the 90 days, but don’t see an option to return it. I’m interested in exchanging it for a king size which I think will fit my queen bed better as this barely fits. Also thinking, but not sure, about switching to purple. Please let me know what my options are and at a minimum, please send the shams.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team